WordPress.org

Support

Support » Themes and Templates » libcurl error

libcurl error

  • I am trying to swap themes in worpress. I have successfully installed a purchased theme but when I change it i get the message – “Sorry, but this plugin requires libcurl to be activated on your server” I have enabled “php_curl” in the wamp icon’s php settings, and removed the semi colon in the php extensions in the php and apache folders (though after doing this I received anpother error message upon restarting wamp-so i reinserted the semi colon)
    I have also tried replacing the php_curl.dll as suggested from anindya.com
    I am working offline/locally using Windows7 – 64bit and WAMP with Apache 2.2.22 and Php 5.3.13
    Plus, I’m a layman – just trying to build a band webpage so my programming/language skills are nil (I last worked with html files in early 2000’s with Frontpage …)
    Thankyou to anyone who can help.

  • The topic ‘libcurl error’ is closed to new replies.